{
  "Entries":[
    {
      "ID":1, "SortNo":1, "Enable":2, "DataVersion":1, "CharaID":1, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":2, "FaceB":1, "DecomposeItemID":3, "Personality":11, "AnimationType":4, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":2, "SortNo":2, "Enable":2, "DataVersion":1, "CharaID":2, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":16, "FaceA":1, "MotionB":18, "FaceB":2, "DecomposeItemID":3, "Personality":3, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":3, "SortNo":28, "Enable":2, "DataVersion":1, "CharaID":3, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":5, "SortNo":12, "Enable":2, "DataVersion":1, "CharaID":5, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":14, "FaceA":8, "MotionB":11, "FaceB":3, "DecomposeItemID":3, "Personality":15, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":8, "SortNo":5, "Enable":2, "DataVersion":1, "CharaID":8, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":8, "FaceA":1, "MotionB":12, "FaceB":7, "DecomposeItemID":3, "Personality":15, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":9, "SortNo":6, "Enable":2, "DataVersion":1, "CharaID":9, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":13, "FaceA":1, "MotionB":15, "FaceB":2, "DecomposeItemID":3, "Personality":4, "AnimationType":3, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":10, "SortNo":7, "Enable":2, "DataVersion":1, "CharaID":10, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":12, "FaceA":1, "MotionB":11, "FaceB":2, "DecomposeItemID":3, "Personality":15, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8, "SDOption":1
    },
    {
      "ID":11, "SortNo":13, "Enable":2, "DataVersion":1, "CharaID":11, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":12, "FaceA":1, "MotionB":11, "FaceB":2, "DecomposeItemID":3, "Personality":2, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8, "SDOption":1
    },
    {
      "ID":14, "SortNo":10, "Enable":2, "DataVersion":1, "CharaID":14, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":13, "FaceA":1, "MotionB":15, "FaceB":2, "DecomposeItemID":3, "Personality":15, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":16, "SortNo":29, "Enable":2, "DataVersion":1, "CharaID":16, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":2, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":17, "SortNo":30, "Enable":2, "DataVersion":1, "CharaID":17, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":2, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":18, "SortNo":31, "Enable":2, "DataVersion":1, "CharaID":18, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":2, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":19, "SortNo":15, "Enable":2, "DataVersion":1, "CharaID":19, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":13, "FaceA":1, "MotionB":11, "FaceB":2, "DecomposeItemID":3, "Personality":8, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":20, "SortNo":47, "Enable":2, "DataVersion":160, "CharaID":20, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":8, "FaceA":1, "MotionB":10, "FaceB":2, "DecomposeItemID":3, "Personality":14, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":22, "SortNo":3, "Enable":2, "DataVersion":1, "CharaID":22, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":10, "FaceA":1, "MotionB":4, "FaceB":2, "DecomposeItemID":3, "Personality":12, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":23, "SortNo":32, "Enable":2, "DataVersion":1, "CharaID":23, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":25, "SortNo":14, "Enable":2, "DataVersion":1, "CharaID":25, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":2, "FaceB":1, "DecomposeItemID":3, "Personality":15, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":26, "SortNo":16, "Enable":2, "DataVersion":1, "CharaID":26, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":6, "FaceA":1, "MotionB":3, "FaceB":2, "DecomposeItemID":3, "Personality":7, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":27, "SortNo":17, "Enable":2, "DataVersion":1, "CharaID":27, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":2, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":28, "SortNo":49, "Enable":2, "DataVersion":310, "CharaID":28, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":12, "FaceA":1, "MotionB":11, "FaceB":2, "DecomposeItemID":3, "Personality":15, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":29, "SortNo":18, "Enable":2, "DataVersion":1, "CharaID":29, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":12, "FaceA":1, "MotionB":11, "FaceB":2, "DecomposeItemID":3, "Personality":15, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":30, "SortNo":51, "Enable":1, "DataVersion":481, "CharaID":30, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":31, "SortNo":33, "Enable":2, "DataVersion":1, "CharaID":31, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"add_01", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":32, "SortNo":20, "Enable":2, "DataVersion":1, "CharaID":32, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":13, "FaceA":1, "MotionB":14, "FaceB":1, "DecomposeItemID":3, "Personality":15, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":34, "SortNo":52, "Enable":1, "DataVersion":560, "CharaID":34, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":40, "SortNo":19, "Enable":2, "DataVersion":1, "CharaID":40, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":16, "FaceA":1, "MotionB":17, "FaceB":2, "DecomposeItemID":3, "Personality":15, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":42, "SortNo":21, "Enable":2, "DataVersion":1, "CharaID":42, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":2, "FaceB":1, "DecomposeItemID":3, "Personality":13, "AnimationType":4, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":44, "SortNo":34, "Enable":2, "DataVersion":1, "CharaID":44, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":46, "SortNo":35, "Enable":2, "DataVersion":1, "CharaID":46, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":50, "SortNo":36, "Enable":2, "DataVersion":1, "CharaID":50, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"add_01", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":51, "SortNo":11, "Enable":2, "DataVersion":1, "CharaID":51, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":13, "FaceA":1, "MotionB":14, "FaceB":1, "DecomposeItemID":3, "Personality":5, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":52, "SortNo":37, "Enable":2, "DataVersion":1, "CharaID":52, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":54, "SortNo":9, "Enable":2, "DataVersion":1, "CharaID":54, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":2, "FaceB":2, "DecomposeItemID":3, "Personality":15, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":56, "SortNo":46, "Enable":2, "DataVersion":110, "CharaID":56, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":58, "SortNo":22, "Enable":2, "DataVersion":1, "CharaID":58, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":2, "FaceB":1, "DecomposeItemID":3, "Personality":15, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":60, "SortNo":23, "Enable":2, "DataVersion":1, "CharaID":60, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":2, "FaceB":1, "DecomposeItemID":3, "Personality":15, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":61, "SortNo":48, "Enable":2, "DataVersion":250, "CharaID":61, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":62, "SortNo":50, "Enable":1, "DataVersion":401, "CharaID":62, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":67, "SortNo":38, "Enable":2, "DataVersion":1, "CharaID":67, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":68, "SortNo":24, "Enable":2, "DataVersion":1, "CharaID":68, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":13, "FaceA":8, "MotionB":3, "FaceB":2, "DecomposeItemID":3, "Personality":15, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":69, "SortNo":39, "Enable":2, "DataVersion":1, "CharaID":69, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":70, "SortNo":40, "Enable":2, "DataVersion":1, "CharaID":70, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":72, "SortNo":41, "Enable":2, "DataVersion":1, "CharaID":72, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":76, "SortNo":26, "Enable":2, "DataVersion":1, "CharaID":76, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":5, "FaceA":8, "MotionB":10, "FaceB":3, "DecomposeItemID":3, "Personality":15, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":77, "SortNo":27, "Enable":2, "DataVersion":1, "CharaID":77, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":2, "FaceB":2, "DecomposeItemID":3, "Personality":15, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":79, "SortNo":8, "Enable":2, "DataVersion":1, "CharaID":79, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":13, "FaceA":8, "MotionB":3, "FaceB":2, "DecomposeItemID":3, "Personality":6, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":84, "SortNo":53, "Enable":1, "DataVersion":640, "CharaID":84, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":88, "SortNo":42, "Enable":2, "DataVersion":1, "CharaID":88, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"add_01", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":91, "SortNo":4, "Enable":2, "DataVersion":1, "CharaID":91, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":4, "FaceA":2, "MotionB":7, "FaceB":1, "DecomposeItemID":3, "Personality":9, "AnimationType":2, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":93, "SortNo":43, "Enable":2, "DataVersion":1, "CharaID":93, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":94, "SortNo":44, "Enable":2, "DataVersion":1, "CharaID":94, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":4, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":110, "SortNo":25, "Enable":2, "DataVersion":1, "CharaID":110, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":13, "FaceA":1, "MotionB":15, "FaceB":1, "DecomposeItemID":3, "Personality":15, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":112, "SortNo":45, "Enable":2, "DataVersion":1, "CharaID":112, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":1, "AnimationType":15, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    },
    {
      "ID":137, "SortNo":800, "Enable":2, "DataVersion":1, "CharaID":800, "ImageID":1, "VoiceID1":1, "VoiceID2":2, "VoiceID3":3, "MotionA":1, "FaceA":1, "MotionB":1, "FaceB":1, "DecomposeItemID":3, "Personality":15, "AnimationType":1, "NgEmotion":[],
      "PartyItem":"", "SDTalkSpeed":0.05, "SDTalkDispTime":1.4, "SDFlyUpWaitTime":1, "SDFlyDownWaitTime":0.1, "SDMoveSpeed":1, "SDPartyMoveSpeed":0.8
    }
  ]
}